const postModel = require("../models/postingModel");
const {TextDecoder, TextEncoder} = require("util");

const addPostAuth = async (title,description, userName, date) => {
  if (!title, !description || !userName || !date) {
    throw Error("All fields must be filled");
  }

  

  return;
};

module.exports = {
  addPostAuth,
};
